From: Michael Stapelberg <stapelberg@debian.org>
Date: Mon, 17 Jul 2023 17:57:34 +0200
Subject: dont-install-tests

Forwarded: https://github.com/FreeRADIUS/freeradius-server/commit/94c42123517c46474e45e545c264de6e5ce228c6
Last-Update: 2016-10-08
---
 src/main/radattr.mk       | 1 +
 src/tests/map/map_unit.mk | 1 +
 2 files changed, 2 insertions(+)

diff --git a/src/main/radattr.mk b/src/main/radattr.mk
index 1a184bd..be8858d 100644
--- a/src/main/radattr.mk
+++ b/src/main/radattr.mk
@@ -8,3 +8,4 @@ TGT_PREREQS	+= libfreeradius-dhcp.a
 endif
 
 TGT_LDLIBS	:= $(LIBS)
+TGT_INSTALLDIR	:=
diff --git a/src/tests/map/map_unit.mk b/src/tests/map/map_unit.mk
index 88d319b..24f5a1e 100644
--- a/src/tests/map/map_unit.mk
+++ b/src/tests/map/map_unit.mk
@@ -3,3 +3,4 @@ SOURCES		:= map_unit.c ${top_srcdir}/src/main/modcall.c
 
 TGT_PREREQS	:= libfreeradius-server.a libfreeradius-radius.a
 TGT_LDLIBS	:= $(LIBS)
+TGT_INSTALLDIR	:=
